"IDS_ACCEPT" = "ยอมรับ";
"IDS_APP_MENU_ABOUT_QS" = "เกี่ยวกับ TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "ซ่อนอื่นๆ";
"IDS_APP_MENU_HIDE_QS" = "ซ่อน TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "การตั้งค่าส่วนตัว...";
"IDS_APP_MENU_QUIT_QS" = "ออกจาก TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "บริการ";
"IDS_APP_MENU_SHOW_ALL" = "แสดงทั้งหมด";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "กรุณาออกจาก TeamViewer ก่อนที่จะทำการเปิด %1%";
"IDS_APP_RUNNING_TITLE" = "เปิดสำเนาของ TeamViewer ไว้แล้ว";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "เกิดปัญหาขณะสร้างคำขอบริการ โปรดติดต่อเพื่อนของคุณ";
"IDS_DECLINE" = "ปฏิเสธ";
"IDS_DISCLAIMER_INFO" = "โปรดจำไว้ว่าข้อความปฏิเสธความรับผิดชอบที่แสดงไว้ด้านบนไม่มีส่วนเกี่ยวข้องกับ TeamViewer Germany GmbH แต่เป็นสิ่งที่ผู้ใช้ TeamViewer แต่ละรายกำหนดเอง";
"IDS_DISCLAIMER_WINDOW_TITLE" = "ข้อความปฏิเสธความรับผิดชอบ";
"IDS_EDIT_MENU" = "แก้ไข";
"IDS_EDIT_MENU_COPY" = "คัดลอก";
"IDS_EDIT_MENU_CUT" = "ตัด";
"IDS_EDIT_MENU_DELETE" = "ลบ";
"IDS_EDIT_MENU_PASTE" = "วาง";
"IDS_EDIT_MENU_REDO" = "ทำซ้ำ";
"IDS_EDIT_MENU_SELECT_ALL" = "เลือกทั้งหมด";
"IDS_EDIT_MENU_UNDO" = "เลิกทำ";
"IDS_ERROR" = "ข้อผิดพลาด";
"IDS_EXIT" = "จบการทำงาน";
"IDS_HELP_MENU" = "วิธีใช้";
"IDS_HELP_MENU_FEEDBACK" = "คำติชม";
"IDS_HELP_MENU_WEBSITE" = "เว็บไซต์ TeamViewer";
"IDS_HELP_MENU_WEB_HELP" = "วิธีใช้บนเว็บของ TeamViewer";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "ID ของคุณ";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "อนุญาตการควบคุมระยะไกล";
"IDS_MAIN_WINDOW_QUIT" = "ออก";
"IDS_MEETING_NAME_LABEL" = "ชื่อของคุณ";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "เพื่อนของคุณ \"%1%\" ไม่สามารถเข้าร่วมการประชุมได้เนื่องจาก TeamViewer เป็นเวอร์ชันที่เข้ากันไม่ได้";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "สร้างรหัสผ่านแบบสุ่มใหม่";
"IDS_OSPERMISSION_MENU" = "ตรวจสอบการเข้าถึงระบบ";
"IDS_PASSWORD_LABEL" = "รหัสผ่าน";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "รายการสินค้า";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "รหัสเซสชัน";
"IDS_SAVE" = "บันทึก";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "หน้าต่าง";
"IDS_WINDOW_MENU_BRING_FRONT" = "นำทั้งหมดไว้ข้างหน้า";
"IDS_WINDOW_MENU_CLOSE" = "ปิด";
"IDS_WINDOW_MENU_MINIMIZE" = "ย่อเล็กสุด";
"IDS_WINDOW_MENU_ZOOM" = "ย่อ/ขยาย";
